<?php 
  
?> 
<script language="javascript"> 
/**  
 *  teste_mouseClick()  
 */  
  function teste_mouseClick( objID )  
  {  
    if( objID.indexOf('teste') != -1 )  
    {  
  
    }  
  }// End  
  
/**  
 *  teste_mouseDown()  
 */  
  function teste_mouseDown( objID )  
  {  
    if( objID.indexOf('teste') != -1 )  
    {  
  
    }  
  }// End  
  
/**  
 *  teste_mouseUp()  
 */  
  function teste_mouseUp( objID )  
  {  
    if( objID.indexOf('teste') != -1 )  
    {  
  
    }  
  }// End  
  
/**  
 *  teste_mouseOver()  
 */  
  function teste_mouseOver( objID )  
  {  
    if( objID.indexOf('teste') != -1 )  
    {  
  
    }  
  }// End  
  
/**  
 *  teste_mouseOut()  
 */  
  function teste_mouseOut( objID )  
  {  
    if( objID.indexOf('teste') != -1 )  
    {  
  
    }  
  }// End  
  
/**  
 *  teste_mouseMove()  
 */  
  function teste_mouseMove( objID )  
  {  
    if( objID.indexOf('teste') != -1 )  
    {  
  
    }  
  }// End  
  
</script> 
